XTMISC_INIT_POST_REALISE_ARG_PROCESS(3)

EXPERIMENTAL_FUNC
xtmisc_init_post_realise_arg_process - Process and remove arguments after main widget realisation.

SYNOPSIS
#include <karma_xtmisc.h>

void xtmisc_init_post_realise_arg_process

(int *argc_in_out, String *argv_in_out)

DESCRIPTION
Process and remove arguments after main widget realisation.

argc_in_out
    As for <<XtVaAppInitialize>>.

argv_in_out
    As for <<XtVaAppInitialize>>.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/